
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'HYOZELLIKLIIZLEM')


CREATE TABLE [dbo].[HYOZELLIKLIIZLEM](
	[HYOZELLIKLIIZLEMID] [int] NOT NULL,
	[HYIZLEMID] [int] NOT NULL,
	[HDOSYAID] [int] NOT NULL,
	[HYATISID] [int] NOT NULL,
	[YOGUNBAKIMDAMI] [bit] NULL,
	[HASTANEDEIZOLASYONAMACLIYATISMI] [bit] NULL,
	[HASTANEDECOVIDDISIYATISMI] [bit] NULL,
	[KLINIKBULGUVARMI] [bit] NULL,
	[BTCEKILDIMI] [bit] NULL,
	[PNOMONIVARMI] [bit] NULL,
	[PAO2FIO2ORANI] [nvarchar](20) NULL,
	[IZLEMNOTU] [ntext] NULL,
	[BT_SONUCU] [int] NULL,
	[IZLEMYAPANHEKIMKIMLIKNO] [nvarchar](20) NULL,
	[IZLEMYAPANHEKIMTEL] [nvarchar](40) NULL,
	[IZLEMTARIHI] [datetime] NULL,
	[ENTUBASYONVARMI] [bit] NULL,
	[IZLEMREFERANSNUMARASI] [nvarchar](10) NULL,
	[GENELDURUM] [int] NULL,
	[YUKSEKDOZCVITAMINI] [bit] NULL,
	[HIDROKSIKLOROKIN] [bit] NULL,
	[KALETRA] [bit] NULL,
	[OSELTAMIVIR75GRTANIFLU] [bit] NULL,
	[AZITROMISIN] [bit] NULL,
	[FAVIPAVIRAVIGAN] [bit] NULL,
 CONSTRAINT [PK_HYOZELLIKLIIZLEM] PRIMARY KEY CLUSTERED 
(
	[HYOZELLIKLIIZLEMID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO


